.cmsList li a[href="javascript:void(0);"]{pointer-events:none}.cmsList>li a img{max-height:24px;width:auto}.cmsList.appList>li a i{margin-right:8px}.cmsList.appList>li a{display:flex;align-items:center;border:1px solid;border-radius:100px;font-size:14px;padding:6px 15px;height:auto;color:#fff}.cmsList.appList>li.appWp a{background:#21759b;border-color:#21759b}.cmsList.appList>li.appWp a:hover{color:#21759b;background:#fff}.cmsList.appList>li.appSh a{background:#8fc255;border-color:#8fc255}.cmsList.appList>li.appSh a:hover{background:#fff;color:#8fc255}.request-demo-btn-header{font-size:13px;padding:.5rem 1rem!important;border:1px solid;border-radius:100px;margin-right:15px;color:#4179ff;line-height:normal;background: transparent;}.cmsList.appList>li{width:auto}.tg_main-header .navbar-nav .dropdown_menu#collapseMenuRe{width:220px;border-radius:0 0 10px 10px}@media(max-width:1600px){html[lang=de] .tg_main-header .navbar-light .navbar-nav .nav-item,html[lang=fr] .tg_main-header .navbar-light .navbar-nav .nav-item,html[lang=ja] .tg_main-header .navbar-light .navbar-nav .nav-item{margin:0 10px}html[lang=de] .tg_main-header .navbar-light .navbar-nav .nav-item a.nav-link,html[lang=fr] .tg_main-header .navbar-light .navbar-nav .nav-item a.nav-link,html[lang=ja] .tg_main-header .navbar-light .navbar-nav .nav-item a.nav-link{font-size:14px;white-space:nowrap}html[lang=de] .tg_main-header .navbar-light .nav-link.login_btn,html[lang=fr] .tg_main-header .navbar-light .nav-link.login_btn,html[lang=ja] .tg_main-header .navbar-light .nav-link.login_btn{margin-right:10px;white-space:nowrap}html[lang=de] .request-demo-btn-header,html[lang=fr] .request-demo-btn-header{font-size:13px;margin-right:10px;white-space:nowrap}html[lang=de] .tg_main-header .nav_try_btn,html[lang=fr] .tg_main-header .nav_try_btn{white-space:nowrap}html[lang=de] .navbar-light .navbar-brand,html[lang=fr] .navbar-light .navbar-brand{margin-right:0}}@media(max-width:1299px){html[lang=es] .tg_main-header .navbar-light .navbar-nav .nav-item,html[lang=it] .tg_main-header .navbar-light .navbar-nav .nav-item{margin:0 10px}html[lang=es] .tg_main-header .navbar-light .navbar-nav .nav-item a.nav-link{font-size:14px;white-space:nowrap}html[lang=es] .tg_main-header .navbar-light .nav-link.login_btn{margin-right:10px;white-space:nowrap}}@media screen and (min-width:1199px){.dropdown_menu#collapseMenuRe .d-flex>div{padding-top:10px;padding-bottom:15px}}@media(max-width:1199px){.tg_main-header .navbar-nav .dropdown_menu#collapseMenuRe{width:100%}.tg_main-header .navbar-nav .dropdown_menu#collapseMenuRe div a:last-child{padding-bottom:0!important}}
        .tg_main-header{position:fixed;top:0;-webkit-transition:.2s;-o-transition:.2s;transition:.1s;z-index:999;width:100%}.fixedHeader{background-color:#fff!important;-webkit-box-shadow:0 5px 14px rgba(0,0,0,.06);box-shadow:0 5px 14px rgba(0,0,0,.06)}
        .top-bar{padding:0;}.top-bar{margin:0;text-align:center;padding:8px 33px 10px;line-height:normal;font-size:15px;color:#fff;background:#000726;width:100%;z-index:99;position:relative;top:0;display:none}.top-bar p{margin:0!important;font-size:15px}.top-bar .btn-primary{background:#fff;padding:7px 10px 8px;color:#1e2531;font-weight:500;font-size:14px;margin-left:5px;border-color:#fff}.top-bar.blackfriday_topbar .shineimg{margin-right:8px}.nb_close{position:absolute;right:0;top:50%;font-size:16px;padding:5px;line-height:14px;color:#2b2b2b;transform:translateY(-50%);cursor:pointer}
        .tg_main-header .container-fluid{
    padding-left:50px;
    padding-right:50px
}
.tg_main-header .dropdown,.tg_main-header .navbar-collapse{
    position:initial
}
.tg_main-header .navbar-light .navbar-nav .nav-item{
    margin:0 24px
}
.tg_main-header .navbar-light .navbar-nav .nav-link{
    color:#1e2531;
    padding:18px 0
}
.tg_main-header .nav_try_btn{
    font-size:13px
}
@media (max-width:1199px){
    .tg_main-header .navbar-light .navbar-toggler{
        padding-right:0;
        box-shadow:none!important;
        outline:0!important
    }
    .tg_main-header .navbar-collapse{
        position:fixed;
        right:-100%;
        max-width:300px;
        width:100%;
        max-height:calc(100% - 72px)!important;
        height:calc(100% - 72px)!important;
        top:72px;
        margin:0;
        -webkit-transition:.5s;
        -moz-transition:.5s;
        -o-transition:.5s;
        transition:.5s;
        box-shadow:none!important;
        display:block;
        border-top:1px solid #f4f4f4;
        padding:0
    }
    .dropdown_menu .dropdown-item,.tg_main-header .navbar{
        padding-left:0;
        padding-right:0
    }
    .tg_main-header .container-fluid{
        padding:0 35px
    }
    .tg_main-header .navbar-collapse.show{
        right:0
    }
    .tg_main-header .navbar-nav{height:calc(100% - 135px);overflow:hidden;overflow-y:auto}
}
@media (min-width:992px) and (max-width:1199px){.tg_main-header .navbar-light .nav-link.login_btn,.tg_main-header .navbar-light .nav-link.request-demo-btn-header{margin:5px;border-radius:0;text-align:center;display:block!important;padding:.45rem 1rem!important;border:1px solid;font-size:13px;height:33px;line-height:normal;width: 96%;}}
@media (min-width:1200px) and (max-width:1399px) {.tg_main-header .navbar-light .navbar-nav .nav-item{margin:0 15px;font-size: 14px;}}